import java.io.*;
import Text;      // okuma sinifi

class agirlik
{
     public static void main (String args[]) throws IOException
  {
   double kiloal;
   double arttir40=0;
   double arttir4080=0;
   double arttir80=0;
   int kisisay=1;
   DataInputStream cin=new DataInputStream(System.in);
     while(kisisay <= 10)
     {
      System.out.println(kisisay+".kisinin kilosu?:");
        kiloal=Text.readDouble(cin);
        if (kiloal<40 )
           {arttir40++; }
        else if(kiloal>=40 && kiloal <=80)
           {arttir4080++;}
        else if(kiloal>80)
           {arttir80++;}
      kisisay++;
     }
      System.out.println("kilosu 40'dan az olanlar   :"+arttir40+"  Zayiftir");
      System.out.println("kilosu 40-80 arası olanlar :"+arttir4080+"   Normaldir");
      System.out.println("kilosu 80'dan fazla olanlar:"+arttir80+"   Sismandır");
   }
}
